# PageExports Object

> Source: https://truto.one/docs/api-reference/unified-knowledge-base-api/pageexports/

Schema for the `PageExports` resource in **Unified Knowledge Base API**.

## Properties

- **`id`** _(string)_
  The unique identifier of the page export job
- **`status`** _(string)_
  The status of the page export job
- **`page`** _(object)_
  The page associated with the page export job
  - **`id`** _(string)_
    The unique identifier of the page
- **`urls`** _(array<object>)_
  The urls associated with the page export job
  - **`url`** _(string)_
    The url associated with the page export
  - **`type`** _(string)_
    The type of the url
    Allowed: `download`, `truto_download`, `view`
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/knowledge-base/page-exports/{id}](/docs/api-reference/unified-knowledge-base-api/pageexports/get) — Get Page exports
- [POST /unified/knowledge-base/page-exports](/docs/api-reference/unified-knowledge-base-api/pageexports/create) — Create Page exports
- [POST /unified/knowledge-base/page-exports/download](/docs/api-reference/unified-knowledge-base-api/pageexports/download) — Download Page exports
